Contents

# GetProcessServiceManager Function

Vraća ProcessServiceManager (središnji Uno ServiceManager).

Ova funkcija je potrebna kada želite pokrenuti servis korištenjem CreateInstanceWithArguments.

### Syntax:

oServiceManager = GetProcessServiceManager()

### Example:

        oServiceManager = GetProcessServiceManager()
        oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");
        ' this is the same as the following statement:
        oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")

Please support us!